PCXRTC(4)

NAME
pcxrtc - NXP PCF8563 real-time clock

SYNOPSIS
pcxrtc* at iic? addr 0x51

DESCRIPTION
The pcxrtc driver provides support for the NXP PCF8563 real-time clock chip.

SEE ALSO
iic(4), intro(4)

HISTORY
The pcxrtc driver first appeared in OpenBSD 6.2.

AUTHORS
-nosplit The pcxrtc driver was written by Mark Kettenis <kettenis@openbsd.org>.